.tabs-buttons-container {
  display: flex;
  justify-content: space-between;
  gap: var(--space-16);
  overflow-y: auto;
}

.tabs-buttons-container .button {
  width: 100%;
  min-width: fit-content;

  font-weight: 300;
  opacity: 0.6;
  border-bottom: 1px solid var(--tab-border-grey);
  transition: all 0.5s ease-in-out;
  padding: var(--space-8) var(--space-26);
}

.tabs-buttons-container .button {
  color: var(--white);
  border-bottom: 1px solid var(--button-underline);
}

.tabs-buttons-container .button.dark {
  color: var(--dark-blue);
  font-weight: 400 !important;
  border-bottom: 1px solid var(--dark-blue);
}
.tabs-buttons-container .button.active,
.tabs-buttons-container .button:hover {
  opacity: 1;
}



@media (max-width: 1023px) {
  .tabs-container .button {
    padding: var(--space-8) var(--space-22);
  }
}
